local fn = _gn(0xBE0C524970892D41)
--- _SET_BOW_DRAW_REDUCTION_TIME_IN_DEADEYE
function Global.SetBowDrawReductionTimeInDeadeye(player, drawReductionTime)
	return _in2(fn, player, drawReductionTime)
end
